PDA

View Full Version : Are you upgrading?


Battle_Ring
13 Nov 2009, 02:58
Just looking to see peopels thoughts on upgrading to Vb4 Suite or Classic Vb 4?

Brandon Sheley
13 Nov 2009, 03:05
I've always liked to have the latest and greatest of any product :)

Mythotical
13 Nov 2009, 03:28
I am planning to upgrade to vB4 Suite, wish I had the money to do it now but alas I'm gonna miss out on the discount.

masons
13 Nov 2009, 03:32
Just did now, site is looking pretty DAMN good!

Brandon Sheley
13 Nov 2009, 03:33
Just did now, site is looking pretty DAMN good!

did you have any problems upgrading?

dartho
13 Nov 2009, 04:19
It would appear you can not yet change the style - the new system doesn;t seem to be implemented

Link14716
13 Nov 2009, 09:55
My test site has been running vB4, but that's about all that I have. ;)

http://area52.cuphat.com/forum.php

Carnage
13 Nov 2009, 11:04
It would appear you can not yet change the style - the new system doesn;t seem to be implemented

yes you can.

Main CSS is no longer used to change styles (and will probably be removed in gold). Use the style var editor instead.

Paul M
13 Nov 2009, 11:11
I have no plans to upgrade atm.

ChopSuey
13 Nov 2009, 11:20
Some of the mods are just too good im not going to upgrade just yet.

Vaupell
13 Nov 2009, 12:16
0allready purchased pcsuite, downloaded, and currently running a test on localhost.

love it sofar... trying to get it to play with the styles atm..

and what mods go, well the devs of the mods who wish to plan for the future will
eventually release 4.x versions..

So ..
anyways Beta 3 isent so bad.

HMBeaty
13 Nov 2009, 12:22
I'm going to be running it on my test site upgrading my modifications and whatnot first, then upgrade my live site after I get everything situated

Zachariah
13 Nov 2009, 13:32
Depends if they get something out before my "vBulletin Members Area" expires.
- I am happy with 3.8.x either way.

ChopSuey
13 Nov 2009, 15:05
Only for 4.0 license holders. Us active people don't get the upgrade until GOLD comes out which sucks. I was wanting to run a test board.

--------------- Added 1258128429 at 1258128429 ---------------

My test site has been running vB4, but that's about all that I have. ;)

http://area52.cuphat.com/forum.php

I thought test forums weren't supposed to be open to the public?

theFM
13 Nov 2009, 17:37
Most Mods will never be ported to vb4 as many of the coders have just abundant their products, also The Syntax of the new vb has also changed so nothing of the styles will work , where we all use custom made styles , so Not Upgrading atm

Currently i am on vb 3.7.6 :D
Long Way to go mate

TNCclubman
13 Nov 2009, 18:17
I'm going to be running it on my test site upgrading my modifications and whatnot first, then upgrade my live site after I get everything situated

same here

AWMGolfer
13 Nov 2009, 20:19
My current site will stay on 3.8 till I receive enough income from it to upgrade to 4.0 Suite but I'm in no rush as I'm happy with the site right now. I am starting a new project that I will purchase the suite for shortly after Christmas, just need to wait for one of my stipends to come through.

Link14716
13 Nov 2009, 21:45
I thought test forums weren't supposed to be open to the public?

It has its own license.

spipo
13 Nov 2009, 22:21
No , I will wait until the Gold version will be released , and I will wait until the update of some Mod to vb4

markbolyard
14 Nov 2009, 01:03
On Topic, no, no plans to upgrade to vb4. Had planned on it but don't see enough reasons to do so at this time.

Veer
14 Nov 2009, 06:24
No, I will wait until the update of some Mods to vb4

Rickeo
14 Nov 2009, 17:18
Nope

I love 3.8 don't like the HUGE changes they have made in v4 I really doubt I will ever upgrade but we will see never say never eh?

GSeybold
16 Nov 2009, 01:08
It's such an ugly design concept that I'm not really sure if I'm gonna ever upgrade. What's with the header? Looks so unfinished. When they make it look more finished, then I might. :)

HMBeaty
16 Nov 2009, 01:09
I just took a chance and upgraded my live forum and everything actually went pretty smooth :)

Zidane007nl
27 Feb 2010, 15:47
I don't use vBulletin atm, but I'm starting a new project very soon. However I will still continue to use vB3, because I think it's not worth paying $175 USD for a complete new version.

Shelley_c
15 Mar 2010, 13:02
No plans to upgrade at this time.

Speysider
15 Mar 2010, 13:05
Staying with the vB3 tree til it runs out of updates for fixes.
After that, not bothering to upgrade, till the stylevars system in vB4 actually works.

MrPHD
15 Mar 2010, 15:10
Iīm stay whit 3.8.3 becouse i donīt seem the 4.0 version is stable and not gave me a mods and hacks enought.

vijayninel
15 Mar 2010, 15:33
I will stay with vB3 because there are a lot of mods that dont work on vB4.

You can get a lot of mods from 3.5, 3.6 and 3.7 to run on 3.8 with a little persuasion but they mostly fail on vB4. So I will wait till there are a lot more mods available for vB4.

Hell Bomb
15 Mar 2010, 17:22
Most Mods will never be ported to vb4 as many of the coders have just abundant their products, also The Syntax of the new vb has also changed so nothing of the styles will work , where we all use custom made styles , so Not Upgrading atm

Currently i am on vb 3.7.6 :D
Long Way to go mate

The new syntax system is one of the greatest deterents for me. I started learning vb3.8 syntax when 3.8.3 came out, since then became quite profecient with it, and now they completly change it all up, I think for that reason I will not work with vb4.0

JacquiiDesigns
16 Mar 2010, 02:09
No plans to upgrade at this time.

Ditto.
BTW - howdy hi Girlie! Hope you are doing well :)

Jacquii.

gamerfu
16 Mar 2010, 05:41
Staying with the vB3 tree til it runs out of updates for fixes.
After that, not bothering to upgrade, till the stylevars system in vB4 actually works.

As with this new 3.8.5 version, it looks like they want to force you to upgrade to vB 4. Each release is progressivly getting worse.

forumhome url function is now broken with the 3.8.5 release and the style compare, amongst other things, and yet they tend to not fix these issues to making 3.8.x series a great product.

Boosted Panda
22 Mar 2010, 15:19
I made the jump to vb4 recently and it was a large mistake :(

JacquiiDesigns
22 Mar 2010, 18:42
I made the jump to vb4 recently and it was a large mistake :(

Why?

Boosted Panda
22 Mar 2010, 22:26
Why?

vb3.8 was pretty darn good. vB4 on the other hand needs some work. The stylevars are also pretty bad.

JacquiiDesigns
23 Mar 2010, 01:53
vb3.8 was pretty darn good. vB4 on the other hand needs some work. The stylevars are also pretty bad.

Totally understood - I have a few guesses as to why the template/stylevar system was so radically changed - but I'll keep them to myself LOL :P -- I'm not really excited about upgrading any of my sites to the 4.x series -- I'm not even sure if I will EVER - so it's interesting to see your opinion ;)

Thanks,

Jacquii.

mrt12345
23 Mar 2010, 02:32
I am new and i am just starting out but i have been a bit concern about the script . there is so much to the site, today i was looking at some other script options. i really don't have any members yet, and i am at 4.2 pl1 / . but this would be a good time ever to change. all the nigh mares i heard i think is on the updateing from 3.8 to 4.2 . but the question is about right now at the start. i am interested a Little bit more about people operating 4.2. thanks if anybody could help me out. But i have to admit the cms on 4 is really a nice feature. that to me a while to figure that one out but i was looking at more of a social networking script so it seem that VB is heading into that area not just a Forum software anymore but you just can't beat the mods here. good work to all. If you look a other packages you get a simple script to start then it is on the average $50 per addon. where VB has it all this is he hard thing.:confused: